Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESData_UndefinedEntity.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESData_UndefinedEntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Interface_UndefinedContent.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <IGESData_DefType.hxx>`
`#include <IGESData_DefList.hxx>`
`#include <Handle_IGESData_IGESReaderData.hxx>`
`#include <Handle_Interface_Check.hxx>`